﻿#page-banner {
    float: left;
    width: 100%;
}
#page-banner img {
    float: left;
    margin-right: 20px;
}

    .ImageSize
    {
        width: 128px;
        height: 55px;
        padding-top:10px;
    }
.ActivityHeader
{
    font-size:18px;
    font-weight:bold;
    color:Red;

} 
#OfficeActivity li
{
     list-style-type:none;
}
#Constructing li,
#Contract li,
#Consulting li,
#LawCort li
{
    list-style-type:disc;
    font-size:14px;
}
.ActivityDsc
{
    font-size:16px;
   
}
ul.bullet {
    list-style-image: url("../Images/list_arrow.png");
    margin-left: 10px;
    margin-top: 5px;
    padding-left: 10px;
}
div.feature_r_col {
    float: right;
    margin-top: 10px;
    width: 600px;
}
.Color_red
{
    color:Red;
}